#include <linux/module.h>
#include <linux/vermagic.h>
#include <linux/compiler.h>

MODULE_INFO(vermagic, VERMAGIC_STRING);

static const char __module_depends[]
__attribute_used__
__attribute__((section(".modinfo"))) =
"depends=usbcore,usbserial";

MODULE_ALIAS("usb:v1608p0215dl*dh*dc*dsc*dp*ic*isc*ip*");
MODULE_ALIAS("usb:v1608p0205dl*dh*dc*dsc*dp*ic*isc*ip*");
MODULE_ALIAS("usb:v1608p021Bdl*dh*dc*dsc*dp*ic*isc*ip*");
MODULE_ALIAS("usb:v1608p0207dl*dh*dc*dsc*dp*ic*isc*ip*");
MODULE_ALIAS("usb:v1608p020Cdl*dh*dc*dsc*dp*ic*isc*ip*");
MODULE_ALIAS("usb:v1608p0240dl*dh*dc*dsc*dp*ic*isc*ip*");
MODULE_ALIAS("usb:v1608p0241dl*dh*dc*dsc*dp*ic*isc*ip*");
MODULE_ALIAS("usb:v1608p020Ddl*dh*dc*dsc*dp*ic*isc*ip*");
MODULE_ALIAS("usb:v1608p0242dl*dh*dc*dsc*dp*ic*isc*ip*");
MODULE_ALIAS("usb:v1608p0243dl*dh*dc*dsc*dp*ic*isc*ip*");
MODULE_ALIAS("usb:v1608p0217dl*dh*dc*dsc*dp*ic*isc*ip*");
MODULE_ALIAS("usb:v1608p0201dl*dh*dc*dsc*dp*ic*isc*ip*");
MODULE_ALIAS("usb:v1608p0206dl*dh*dc*dsc*dp*ic*isc*ip*");
MODULE_ALIAS("usb:v1608p021Adl*dh*dc*dsc*dp*ic*isc*ip*");
